/* ---------- Color Module Styles ----------- */
body { color: #232423; background:#222222; }

a, #footer a:hover, #footer-bottom a:hover, #footer-bottom li a.active:hover,
#header a, #header-menu ul.menu li a:hover, #header-menu ul.menu li a.active, #header-menu ul.menu li ul.menu li a:hover,
#navigation .block-superfish ul.sf-menu li a:focus, #navigation .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a.active,
.front .node h1.front-heading { color:#006bb3; }

ul.menu li a.active {
background-color:#006bb3;
color:#ff9900; 
font-weight:bold;
}

#footer li a.active:hover{
color: #ffffff;
}

#footer li a.active{
color:#006bb3;
background-color: #222222;
}

#header-menu a, #header-menu ul.menu li a, #navigation .block-superfish ul.sf-menu li a { color:#ffffff; }

#footer a, #footer-bottom a, #footer-bottom li a.active { color:#e4e4e4; }

h1, h2, h3, h5, h6 { color:#006bb3; text-shadow: 1px 1px 1px #eaf1ea; }
h4 {text-shadow: 1px 1px 1px #eaf1ea; color: #ffff9990;}

#slogan { color:#d5d5d5; }


/*custom header*/
#header {
	/*
	width: 1349px;
	height:150px;
	background: url(/sites/default/files/gpl_logo_live_large.png);
	*/
	width: 100%;
	height:150px;
	background: url(/sites/all/themes/gplmagic/images/full_live_logo2_gplonly.png), url(/sites/all/themes/gplmagic/images/header.png);
	background-position: left, center;
	background-repeat:  no-repeat, repeat;
}

/*custom header
#header {
	
	width: 100%;
	height:150px;
	background: url(/sites/default/files/gpl_logo_live_large.png);
}

/* header fix for the height
#header-menu { 
	height: 10px;
 }
*/


#header-menu ul.menu li.expanded ul.menu, #navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li li a { background: #222222; }

#header-menu ul.menu li.expanded ul.menu li a,
 #footer .block ul.menu li a,
 #navigation .block-superfish ul.sf-menu li li a { 

 }

/*social-icons*/
#social-media{
	margin-top: 10px;
	display: block;
	width: 170px;
	height: 30px;
	
}

/*social-icons*/
.myimage {
	float:left;
	width:30px; 
	height:30px; 
}

.iconimage{
	display: block;
    margin-left: auto;
    margin-right: auto
}

 /*content icons*/
#content-icons{
	display: inline;
	padding: 0px;
	
}

#icon-container img{
display: block;

}


#icon1{
height: 330px;
width:270px;
/*position styling
position: absolute;
*/
float: left;
margin-bottom: 10px;
margin-left: 80px;
margin-right: 10px;
padding-left: 20px;
padding-right: 10px;
padding-top: 10px;
/* shadow */
-webkit-box-shadow: 0 2px 6px #1c1c1c inset;  -moz-box-shadow:0 2px 6px #1c1c1c inset;  box-shadow:0 2px 6px 0 #1c1c1c inset;
/* Gradient for home-content background */
background: #f0efef;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0efef), color-stop(1, #aaabaa));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* IE6-9 */ 
background-color: #aaabaa;
/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0efef', endColorstr='ffffff');*/

/* radius */
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

#icon2{
height: 330px;
width:270px;

float: left;
margin-right: 10px;
margin-bottom: 10px;

padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
/* shadow */
-webkit-box-shadow: 0 2px 6px #1c1c1c inset;  -moz-box-shadow:0 2px 6px #1c1c1c inset;  box-shadow:0 2px 6px 0 #1c1c1c inset;

/* Gradient for home-content background */
background: #f0efef;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0efef), color-stop(1, #aaabaa));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* IE6-9 */ 
background-color: #aaabaa;
/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0efef', endColorstr='ffffff');*/

/* radius */
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

#icon3{
height: 330px;
width:270px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
/* shadow */
-webkit-box-shadow: 0 2px 6px #1c1c1c inset;  -moz-box-shadow:0 2px 6px #1c1c1c inset;  box-shadow:0 2px 6px 0 #1c1c1c inset;

/* Gradient for home-content background */
background: #f0efef;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0efef), color-stop(1, #aaabaa));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* IE6-9 */ 
background-color: #aaabaa;
/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0efef', endColorstr='ffffff');*/

/* radius */
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

#icon4{
height: 330px;
width:270px;

float: left;
margin-right: 10px;
margin-bottom: 10px;

padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
/* shadow */
-webkit-box-shadow: 0 2px 6px #1c1c1c inset;  -moz-box-shadow:0 2px 6px #1c1c1c inset;  box-shadow:0 2px 6px 0 #1c1c1c inset;

/* Gradient for home-content background */
background: #f0efef;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0efef), color-stop(1, #aaabaa));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #f0efef 30%, #aaabaa 100%);
/* IE6-9 */ 
background-color: #aaabaa;
/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0efef', endColorstr='ffffff');*/
/* radius */
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

/* gradient horizontal line*/
section.seperated + section.seperated:before{
  content:""; 
  height:1px;
  background:-moz-linear-gradient(left, #c5c5c5 0%,#111211 50%,#c5c5c5 100%); 
  background:-webkit-linear-gradient(left, #c5c5c5 0%,#111211 50%,#c5c5c5 100%); 
  background:linear-gradient(left, #c5c5c5 0%,#111211 50%,#c5c5c5 100%);
  width:100%;
  display:block;
}
 
#footer-bottom { border-top:1px solid #353535; }
ul.secondary-menu li, #footer-bottom ul.menu li { border-right:1px solid #353535; }

#header-menu ul.menu li ul.menu li a:hover,
#header-menu ul.menu li.expanded ul.menu li.expanded a:hover,
#header-menu ul.menu li.expanded ul.menu li.leaf a:hover,
#navigation .block-superfish ul.sf-menu li li:hover,
#navigation .block-superfish ul.sf-menu li li a:focus, #navigation .block-superfish ul.sf-menu li li a:hover, #navigation .block-superfish ul.sf-menu li li a:active  { background-color:#1b1b1b; }

#banner  {
padding: 5px;
background: #efeeee;
background-image: -ms-linear-gradient(top, #ffffff 30%, #dadada 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffffff 30%, #dadada 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffffff 30%, #dadada 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #dadada));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffffff 30%, #dadada 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #ffffff 30%, #dadada 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada');
 
border-bottom:1px solid #fcfcfc; }

/* styling for banners are causing blank spaces on all other pages
#banner-left{
	/*height: 370px;
	border: 1px #00ae00;
}
#banner-right{
	/*height: 320px;
	border: 1px #00ae00;
	background: url(/sites/all/themes/gplmagic/images/side-slice.png);
	
}
*/

#content {
background: #ffffff;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #ffffff 0%, #efefef 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffffff 0%, #efefef 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #efefef));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #ffffff 0%, #efefef 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef'); }


#footer { 
	/*width: 100%;
	background: url(/sites/all/themes/gplmagic/images/header-slice1.png)center transparent;*/
 }


#footer-bottom { 
	/*background: url(/sites/all/themes/gplmagic/images/footer3.png)repeat;*/
	height:25px;
	
}

.links ul li a, .links-left ul li a, a.more, #comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#ff9900; text-shadow: 0 1px 1px #003547; 
/* background */
background: #0093c5;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #0093c5 0%, #0079a2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #0093c5 0%, #0079a2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #0093c5 0%, #0079a2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0093c5), color-stop(1, #0079a2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #0093c5 0%, #0079a2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #0093c5 0%, #0079a2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0093c5', endColorstr='#0079a2');
/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2; -moz-box-shadow: 0px 1px 2px #939da2; box-shadow: 0px 1px 2px #939da2; }

.links ul li a:hover, .links-left ul li a:hover, a.more:hover, #comments ul.links li a:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #008ab8; }

.region-sidebar-first .block .content, .region-sidebar-second .block .content { background:#f0efef; }